prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/wxSmithAui
includedir=${prefix}/include/wxSmithAui
datarootdir = ${prefix}/share
sharedir=${datarootdir}

Name: wxSmithAui
Description: wxAUI support for wxSmith
Version: 20.03svn13593
Libs: -L${libdir}
Cflags: -I${includedir} \
			-I${includedir}/wxAuiManager \
			-I${includedir}/wxAuiNotebook \
			-I${includedir}/wxAuiToolBar
